@charset "utf-8";
/* CSS Document */

*, a, li {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #635c5a;
  line-height: 20px;
}

body {
  margin: 0px;
  padding: 0.1px;
  background-color: #fff;
}

a, img, table {
  border: 0px;
}

a {
  text-decoration: none;
}

a:hover {
  color: #e52013;
}

h1, h2 {
  margin-top: 0px;
  font-size: 24px;
}

h3, .jg-header {
  font-size: 18px;
}

p {
  text-align: left;
  font-size: 14px;
}

ul {
  font-size: 14px;
}

.button,
.btn,
.visBtnCon input,
.readmore {
  padding: 5px 20px 5px 20px;
  color: #FFF;
  border-radius: 5px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 2px;
  background: #008d52;
}

.readmore {
  width: auto !important;
  float: right;
}

/* ------------------------------------------- TOP */
#top {
  position: absolute;
  float: left;
  width: 100%;
  overflow: hidden;
}

#top .background,
#footer .background {
  position: absolute;
  height: 150px;
  width: 100%;
  background-image: url('../../../images/utenti/slider/giardino2.jpg');
  background-position: center;
  background-size: 100%;
  opacity: 0.2;
  border-bottom: 2px solid #008d52;
}

#logo {
  position: relative;
  float: left;
  margin-left: 5%;
  width: 8%;
}

#logo img {
  position: relative;
  width: 100%;
}

/* ------------------------------------------- SLIDESHOW */
#intestazione {
  position: absolute;
  width: 100%;
  margin-top: 15%;
  background-color: rgba(255,255,255,0.6);
  z-index: 1;
}

#intestazione img {
  position: relative;
  float: left;
  margin: 5% 35% 2% 35%;
  width: 30%;
}

#intestazione h1 {
  position: relative;
  float: left;
  text-align: center;
  color: #008d52;
  width: 100%;
  margin-bottom: 5%;
}

#slider {
  position: relative;
  float: left;
  width: 100%;
  height: 20%;
  box-shadow: 2px 2px 5px -2px #929292;
  -webkit-box-shadow: 2px 2px 5px -2px #929292;
  -moz-box-shadow: 2px 2px 5px -2px #929292;
  z-index: -1;
}

.slideshowck {
  opacity: 0.8;
}

/* ------------------------------------------- MODULI CONTENUTO TOP E BOTTOM */
.moduli-contenuto {
  position: relative;
  float: left;
  width: 100%;
}

.contenuto {
  position: relative;
  float: left;
  width: 80%;
  margin: 3% 10% 5% 10%;
}

/* ------------------------------------------- MESSAGGI DI SISTEMA */
#system-message-container {
  overflow: hidden;
  border-radius: 20px;
}

.alert-message {
  background-color: #d3f0d2;
  border-radius: 20px;
}

.alert-error {
  background-color: #f5ccc8;
  border-radius: 20px;
  margin-bottom: 60px;
}

.alert-error .alert-message {
  background-color: #f5ccc8;
}

.close {
  margin-left: 10px;
}

.alert-heading,
.alert-message {
  text-align: center;
  text-transform: uppercase;
}

.alert-message {
  text-transform: none;
  padding-bottom: 10px;
}

.alert-heading,
.alert-message {
  color: #336d30;
}

.alert-error .alert-heading,
.alert-error .alert-message {
  color: #c91806;
}

/* ------------------------------------------- CORPO */
.homepage #corpo {
  margin-top: 0px;
}

#corpo {
  position: relative;
  float: left;
  width: 80%;
  left: 10%;
  margin-top: 120px;
}

#corpo h1,
#corpo h2 {
  color: #e52013;
  padding: 10px 0px 10px 0px;
  line-height: 32px;
}

#corpo h1 strong {
  color: #ef7222;
}

#corpo label {
  font-size: 14px;
}

#corpo form fieldset {
  border: 0px;
}

#corpo .item-image img {
  width: 100%;
}

/* ------------------------------------------- MODULI CONTENUTO BOTTOM */
.moduli-contenuto h3,
.jg-header {
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 20px 0px;
  text-transform: uppercase;
  font-size: 30px;
  text-align: center;
  color: #e52013 !important;
}

/* ------------------------------------------- FOOTER */
#footer {
  position: relative;
  float: left;
  width: 90%;
  padding: 2% 5% 2% 5%;
  background-color: #008d52;
  text-align: center;
}

#footer div,
#footer a {
  color: #FFF;
}

#footer #social img {
  width: 30px;
  padding-bottom: 10px;
}

#footer .azienda,
#footer .proprietario {
  text-transform: uppercase;
  font-style: italic;
  font-size: 20px;
  color: #FFF;
}

#footer .proprietario {
  font-size: 14px;
}

#footer .info {
  font-size: 10px;
  color: #FFF;
}

#help-menu ul {
  padding: 0px;
  margin: 0px;
  padding-top: 10px;
}

#help-menu ul li {
  list-style: none;
  display: inline;
  padding: 0px 10px 0px 10px;
}

#help-menu ul li a {
  font-size: 10px;
  font-style: italic;
}